Subject: Re: [GSoC][PATCH v2] t7603: replace test -f by test_path_is_file

From: Junio C Hamano <[email-masked]>
Date: Wed, 12 Feb 2025 10:04:57 -0800

Lucas Oshiro <[email-masked]> writes:

> `test_path_is_file` provides a better output when asserting whether a
> file exists. Replace the occurrences of `test -f` in t7603 by it,
> facilitating the trace of possible test fails.
>
> Signed-off-by: Lucas Oshiro <[email-masked]>
> ---
>
> The only difference from v1 is a little typo, missing the t before the
> test name.

I think I fixed that while queueing the v1 iteration already.

You can check what happened to your patch by observing
https://git.kernel.org/pub/scm/git/git.git/log/?h=seen and
https://git.kernel.org/pub/scm/git/git.git/log/?h=next; other
hosting sites may have similar lists, but I find the one at k.org
the handiest to view.

Thanks.